# Table of Contents - bindex-0.5.0 Documentation

## Pages

- Makefile
- BindingBuilder.java
- CurrentBindingsIterator.java
- JRubyIntegration.java
- RubyBindingsCollector.java
- SetExceptionBindingsEventHook.java
- ThreadContextInterfaceException.java
- ThreadContextInternals.java

## Classes and Modules

- Bindex
- Bindex::Rubinius
- Bindex::Rubinius::InternalLocationFilter
- Exception
- Object

## Methods

- ::current_bindings — Bindex
- ::new — Bindex::Rubinius::InternalLocationFilter
- #bindings — Exception
- #bindings — Object
- #filter — Bindex::Rubinius::InternalLocationFilter